/*Gredient CSS Starts Here*/
.grdPink, .grdYellow                                    {background: #967634; color:#FFFFFF;}
.grdPink.grdBorder, .grdYellow.grdBorder                {border-color:#967634; color:#FFFFFF; text-decoration:none;}
.grdPink.grdBorder:hover, .grdYellow.grdBorder:hover    {background: #000; color: #fff; border-color: #000;}
.stone-link{display: inline-block;background: #d59a54; color:#FFFFFF; padding: 10px 15px; margin-top: 15px;}
.stone-link:hover{box-shadow:0 0 20px rgba(0,0,0,0.5) inset;}


.grdBlackLight{
    background: #4a4a4a; /* Old browsers */
    background: -moz-linear-gradient(top,  #4a4a4a 0%, #252525 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4a4a), color-stop(100%,#252525)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4a4a4a 0%,#252525 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4a4a4a 0%,#252525 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4a4a4a 0%,#252525 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4a4a4a 0%,#252525 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#252525',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;}
.grdBlackLight.grdBorder{border-color:#252525;}

.grdBlack{
    background: #333639; /* Old browsers */
    background: -moz-linear-gradient(top,  #333639 0%, #010101 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333639), color-stop(100%,#010101)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #333639 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #333639 0%,#010101 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #333639 0%,#010101 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #333639 0%,#010101 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333639', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;}
.grdBlack.grdBorder{border-color:#010101;}

 
    
.grdPurple{
    background: #bd77b6; /* Old browsers */
    background: -moz-linear-gradient(top,  #bd77b6 0%, #470f39 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd77b6), color-stop(100%,#470f39)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bd77b6 0%,#470f39 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bd77b6 0%,#470f39 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bd77b6 0%,#470f39 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bd77b6 0%,#470f39 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd77b6', endColorstr='#470f39',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;}
.grdPurple.grdBorder{border-color:#470f39;}

.grdGrayLighter{
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */}
.grdGrayLighter.grdBorder{border-color:#cfcfcf;}

.grdGrayLight{
    background: #f2f5f6; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f5f6 0%, #d3d3d3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f5f6 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f5f6 0%,#d3d3d3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f5f6 0%,#d3d3d3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f5f6 0%,#d3d3d3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
    color:#404040;}
.grdGrayLight.grdBorder{border-color:#dbdbdb;}


.grdGray{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */}

.grdDarkBlue{
    background: #5f6b87; /* Old browsers */
    background: -moz-linear-gradient(top,  #5f6b87 1%, #404d6c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5f6b87), color-stop(100%,#404d6c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5f6b87 1%,#404d6c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5f6b87 1%,#404d6c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5f6b87 1%,#404d6c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5f6b87 1%,#404d6c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f6b87', endColorstr='#404d6c',GradientType=0 ); /* IE6-9 */
    color:#FFFFFF;}
a.grdDarkBlue:hover{
    color:#CCCCCC;}

.grdDarkBlue.grdBorder{border-color:#495571;}

    
.grdBorder{border-width:1px; border-style:solid;}

.grdPink:hover, .grdBlackLight:hover, .grdYellow:hover, .grdPurple:hover, .grdDarkBlue:hover{color:#FFFFFF;}

.dropShadowDark{box-shadow:3px 3px 6px #666666;}
.dropShadowLight{box-shadow:3px 3px 6px #999999;}
.buttonShadow{box-shadow:2px 2px 4px #dfdfdf;}
/*Gredient CSS Ends Here*/
